@font-face {
  font-family: "io"; /* Project id 5128340 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5128340_rx6vhhqltba.woff2?t=1772362751315') format('woff2'),
       url('//at.alicdn.com/t/c/font_5128340_rx6vhhqltba.woff?t=1772362751315') format('woff'),
       url('//at.alicdn.com/t/c/font_5128340_rx6vhhqltba.ttf?t=1772362751315') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-xiaoxi:before {
  content: "\e60c";
}

.io-iconyuexian:before {
  content: "\e623";
}

.io-yijianwajue:before {
  content: "\e828";
}

.io-tixiao:before {
  content: "\e600";
}

.io-xue:before {
  content: "\e729";
}

.io-kuaijiezhiling:before {
  content: "\e69b";
}

.io-shipingongju:before {
  content: "\e648";
}

.io-yitushengtu:before {
  content: "\e840";
}

.io-moxingxunlian:before {
  content: "\14b4c";
}

.io-bianchenggongju1:before {
  content: "\e660";
}

.io-xiezuoliuyingyong:before {
  content: "\e635";
}

.io-AIGCmoxing:before {
  content: "\e72b";
}

.io-renwubianpai:before {
  content: "\e602";
}

.io-moxingguangchang:before {
  content: "\e6e2";
}

